MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
Blocking.hxx File Reference
`#include "check.h"`
`#include "Callback.hxx"`
`#include "Lease.hxx"`
`#include "thread/Mutex.hxx"`
`#include "thread/Cond.hxx"`
`#include <exception>`
Include dependency graph for Blocking.hxx:

Go to the source code of this file.

## Data Structures
class | BlockingNfsOperation
| Utility class to implement a blocking NFS call using the libnfs async API. More...